Subject: CCL: Questions about TLSER

From: Jinsong Zhao <zh_jinsong^at^yahoo.com.cn>
Date: Sun, 16 Nov 2003 15:53:08 +0800 (CST)

Dear all,

I was confused by the parameters of TLSER (Theoretical
Linear Solvation Energy Relationship) by two different
literatures. I can't obtain the original paper about
TLSER, thus I ask for your help here. Thank you very
much for your concern.

In one paper, the general form of TLSER is give as
following:

log(\gamma)=c_0+c_1V_{mc}+c_2\pi_1+c_3\epsilon_\beta
                     
+c_4q^-+c_5\epsilon_\alpha+c_6q^+

where, V_{mc} is the intrinsic molecular volume. and
\pi_1=\alpha/V_{mc}, here \alpha is polarizability.

In the other paper, the general form of TLSER is given
as:

log(\gamma)=c_0+c_1V_{mc}+c_2\pi^*+c_3\epsilon_\beta
                     
+c_4q^-+c_5\epsilon_\alpha+c_6q^+

where V_{mc} is the molecular van der Waals volume
calculated according to the methods of Hopfinger (J.
Am. Chem. Soc., 1980, 102, 7196), and the
polarizability term \pi^* is derived from the
polarization volume computed by the method of Kurtz(J.
Comput. Chem. 1990, 11, 82).

My first question is what's the right form of TLSER?

And the second question is how to calculate the above
mentioned several parameters, i.e., V_{mc}, \pi_1 or
\pi^* and polarizability \alpha.

The last question is whether there is a standard way
or an alternative way to calculate molecular volume.
It seems that different program give different
molecular volume.

Thank you very much for your patience to read though
it, and look forward to your response.

Best wishes,

Jinsong  

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: zh_jinsong^at^yahoo.com.cn

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com